@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;500;600;800&display=swap');

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100vh;
  /* color: rgba(0, 0, 0, 0.88); */
  color: #838383;
  font-family: 'Montserrat', sans-serif;
  line-height: 20px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  background-color: #f3f3f3;
  
}


.content {
  padding: 32px;
  background: #FFFFFF;
  border-bottom: 1px solid light-grey;
}

.code {
  border: 1px solid white;
  background: rgba(255, 255, 255, 0.7);
  padding: 8px;
}

.fullscreen {
  width: 100%;
  height: 100vh;
}

iframe {
  background: black;
}
#globeVideo {
  display: none;
}

#block_container {
  text-align: center;
}
#bloc1,
#bloc2 {
  display: inline;
  align-content: center;
}

a {
  color: #FFF;
  text-decoration: none;
  -webkit-transition: color .2s; /* For Safari 3.0 to 6.0 */
  transition: color .2s
}


.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.alignVertical {
  vertical-align: center;
}

.floatLeft {
  float: left;
}

.textBlock {
  font-size: 1.1em;
  text-align: justify;
  padding-left: 3.5em;
  padding-right: 3.5em;
  line-height: 1.9em;
}
.textBlockDark {
  font-size: 1.1em;
  text-align: left;
  padding-left: 3.5em;
  padding-right: 3.5em;
  line-height: 1.9em;
  color: #333;
}

.textBlockDark:hover {
  font-size: 1.1em;
  text-align: left;
  padding-left: 3.5em;
  padding-right: 3.5em;
  line-height: 1.9em;
  color: rgb(19, 5, 49);
}

a.textBlockDark, a.textBlockDark:link, a.textBlockDark:visited, a.textBlockDark:hover, a.textBlockDark:focus, a.textBlockDark:active {
  color:rgb(0, 36, 134);
}



.textBlockLeft {
  text-align: left;
}


.blockType {
  font-size: 1.2em;
  text-align: left;
  padding-left: 3.5em;
  padding-right: 3.5em;
  line-height: 1.5em;
}

.blockTypeP {
  font-size: 1.3em;
  text-align: left;
  padding-left: 3.5em;
  padding-right: 3.5em;
  line-height: 1.9em;
}
/* __________________End Replacement from index inline__________________ */






.center,
.content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  color: rgb(62, 62, 62);
}


.contentLeft {
  display: flex;
  align-items: left;
  justify-content: left;
  flex-direction: column;
  text-align: left;
  color: white;
}

.row {
  display: flex;
  padding: 16px 0;
}

.wraps {
  flex-wrap: wrap;
  justify-content: center;
}

.column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.columnTeam {
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: flex-start;
  padding-left: 15px;
}

.third {
  width: 33%;
  box-sizing: border-box;
  padding: 0 16px;
}

.row .center {
  padding: 24px;
}
.videoclass {
  width: 100%;
  height: 100%;
}
section {
  padding: 64px 0;
  position: relative;
  background-image: linear-gradient(180deg, #fff, #f5f5f5);
}

section.white {
  background: white;
}
.sectionHeader {
  color: #333;
  text-align: left;
  align-items: left;
  align-self: left;
  font-size: 2rem;
  width: 100%;
  background-color: #333;
}

.whitepaper-container {
  position: relative;
  margin-top: 0;
  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height:  20vh;
  margin: 0;
  background-color: rgb(8, 8, 8);
}

.homeStatement-image-container {
  position: relative;
  background: url('../static/images/AmazonBackground04.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  /* border-radius: 12px; */
 
  /* top: 0; */
  height: 100vh;
  margin: 0rem;
  vertical-align: center;
  text-align: center;
}

.homeStatement-container {
  /* position: relative; */
  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height: 40vh;
  margin: 0;
  background-color: #666;
  align-items: center;
  align-self: center;
  align-content: center;
  text-align: center;
  

}

.video-container {
  position: relative;
  display: flex;
  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height: 35vh;
  margin: auto;
  background-color: #666;
  align-self: center;
  align-content: center;
  text-align: center;
  align-items: center;
  justify-content: center;

 
  

}
iframe {
  display: flex;
  border-style:none;
  align-items: center;
  align-self: center;
  align-content: center;
  text-align: center;
}

.xprize-container {
  /* position: relative; */
  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height: 40vh;
  margin: 0;
  background-color: rgb(201, 201, 201);
  

}

.xprize-container-image {
  /* position: relative; */
  background-size: cover;
  align-items: center;
  align-self: center;
  align-content: center;
  text-align: center;

  /* background-position: 25% 75%; */
  /* background-color: rgb(201, 201, 201); */
  /* background: url('../images/RFXP-Logo-Inline-White.svg') no-repeat; */
  content:url(../images/RFXP-Logo-Inline-White.svg);
  width: 40%;
  top: 0;
  /* height: 40vh; */
  /* margin: 0; */
  display:block;
  margin:auto;

}
.xprize-container-member {
  /* position: relative; */
  background-size: cover;
  /* background-position: 25% 75%; */
  background-color: #666;
 
  width: 100%;
  top: 0;
  height: 30vh;
  margin: 0;

}





.section-spacer {
  height: 45px;
  position: relative;
  top: 0px;
  width: 100%;
}


.homeStatement-header{
  position: relative;
  color: rgb(255, 255, 255);
  text-align: center;
  font-size: 1.2rem;
  width: 100%;
  top: 40%;
  z-index: 20;
  background-color: #333;
  margin-top: 0;
  vertical-align: middle;
  text-transform: uppercase;
  letter-spacing: 0.313rem;
}

.redefiningTrust {
  position: relative;
  font-size: 2.2rem;
  letter-spacing: 0.313rem;
  line-height: 3.35rem;
  color: #f5f5f5;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  
  margin: auto;
  top:40%;
  /* left:50%; */
  /* margin-left:-100px; half width*/
  /* margin-top:-300px;half height*/
}
.redefiningTrust-paragraph {
  position: relative;
  font-size: 1.1rem;
  letter-spacing: 0.18rem;
  line-height: 2rem;
  color: #f5f5f5;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  padding-left: 4rem;
  padding-right: 4rem;
  /* padding-top: 1rem; */
  /* padding-top: 3rem; */
  margin: auto;
  /* position:absolute; */
  top:50%;
  /* left:50%; */
  /* margin-left:-100px; half width*/
  /* margin-top:-300px;half height*/
}


@media only screen and (max-width : 730px) { 

  .redefiningTrust {
    position: relative;
    font-size: 1.6rem;
    letter-spacing: 0.25rem;
    line-height: 3.35rem;
    color: #f5f5f5;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    /* padding-top: 3rem; */
    margin: auto;
    /* position:absolute; */
    top:40%;
    /* left:50%; */
    /* margin-left:-100px; half width*/
    /* margin-top:-300px;half height*/
  }
  .redefiningTrust-paragraph {
    
    font-size: .8rem;
    letter-spacing: 0.1rem;
    line-height: 2rem;
    color: #f5f5f5;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    padding-left: 4rem;
    padding-right: 4rem;
    margin: auto;
    top:50%;
  }

  .xprize-container {
    height: 25vh;
  }
  .xprize-container-image {
    width: 80%;
  }

}





.btn-whitepaper {

  float: none;
  display: block;
  position: relative;
  white-space:nowrap;
  top:0%;
  text-align: center;
  /* vertical-align: auto; */
  background-color: #FFF;
  box-sizing: border-box;
  border: 2px white solid;
  transform: scale(0.22);
  border-radius: 1rem;
  letter-spacing: 0.313rem;
  font-weight: 300;
  font-size: 4rem;
  color:#333;
  line-height:2.5;
  }

.btn-whitepaper a:link {

 
    text-decoration: none;
    color:#333;
    font-size: 4rem;
}
  
.btn-whitepaper a:visited {
    text-decoration: none;
    color:#333;
    font-size: 4rem;
  }
  
  .btn-whitepaper a:hover {
    text-decoration: none;
    color:#888;
  }
  

/* Button Whitepaper-dark */


.btn-whitepaper-dark {
 
float: none;
  display: block;
  position: relative;
  white-space:nowrap;
  top:0%;
  text-align: center;
  /* vertical-align: auto; */
  background-color: #EEE;
  box-sizing: border-box;
  border: 2px #888 solid;
  transform: scale(0.22);
  border-radius: 1rem;
  letter-spacing: 0.313rem;
  font-weight: 300;
  font-size: 5em;
  color:#333;
  line-height: 1.5;
  /* width: fit-content; */
  padding-right: 3rem;
padding-left: 3rem; 

  }

.btn-whitepaper-dark a:link {

 
    text-decoration: none;
    color:#333;
}
  
.btn-whitepaper-dark a:visited {
    text-decoration: none;
    color:#333;
  }
  
  .btn-whitepaper-dark a:hover {
    text-decoration: none;
    color:#888;
  }
  

/* end Button Whitepaper Dark*/





.homeStatement-paragraph {
  position: relative;
  color: rgb(97, 97, 97);
  text-align: left;
  font-size: 1.3rem;
  top: 0;
  z-index: 20;
  padding: 4rem;
  line-height: 2.2rem;
  letter-spacing: 0.089rem;
}


.content,
.contentLeft {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 16px;
  border-radius: 25px;
}

.spaced > * {
  padding: 16px;
}

h1,
h2,
h3,
h4 {
  margin-top: 0;
}

h1 {
  font-size: 34px;
  margin: 10px 0;
  font-weight: 600;
  color: rgb(96, 96, 96);
  
 
}

h2 {
  font-size: 24px;
  opacity: 0.6;
  font-weight: normal;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  font-size: 16px;
  font-weight: 600;
}

.headerTextBig {
  font-size: 2rem;
  font-weight: 600;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 25px;
  letter-spacing: .35rem;
  line-height: 2rem;

}

.headerTextSecond {
  font-size: 1.4rem;
  font-weight: 300;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 25px;
  letter-spacing: .35rem;
  transform-style: uppercase;
}
.headerSlogan {
  font-size: 1.3rem;
  font-weight: 300;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 35px;
  letter-spacing: .15rem;
  
}

h1.large {
  font-size: 45px;
}

h2.large {
  font-size: 34px;
  letter-spacing: 0.3125em;
}

h3.large {
  letter-spacing: 0.1875em;
}

p {
  font-size: 16px;
  line-height: 21px;
  margin: 8px 0;
  opacity: 0.6;
}


img.small {
  height: 160px;
}

img.large {
  height: 31vw;
  padding: 40px 0;
}

.ui-container {
  position: relative;
  margin: 40px 0;
}

.ui-container img.large {
  padding: 0;
}

.ui-container .ui {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.uppercase {
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-left: 12px;
}

.icon {
  opacity: 0.8;
  transition: opacity 0.3s, transform 0.3s;
}

.icon:hover {
  opacity: 1;
  transform: scale(1.1);
}

footer {
  width: 100%;
  padding: 32px 0 0;
  background: #333;
  /* color: white; */
}

footer .content {
  flex-direction: row;
  flex-grow: 1;
}

footer a {
  opacity: 0.9;
  flex-grow: 1;
}

footer .description {
  flex-direction: column;
  padding: 32px;
}

footer .logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* color: white; */
}



  .row .third {
    width: auto;
    padding-bottom: 24px;
  }
  .row.spaced-links {
    flex-direction: row;
  }
  h1 {
    font-size: 24px;
    margin: 10px 0;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 16px;
  }
  h4 {
    font-size: 13px;
  }
  h1.large {
    font-size: 34px;
  }
  h2.large {
    font-size: 24px;
  }
  img.large {
    height: 61vw;
    padding: 24px 0;
  }
  .ui-container {
    margin: 24px 0;
  }
  p {
    font-size: 13px;
    line-height: 18px;
  }
 

.teamHeaderText {
  color: black;
  margin-right: 12px;
  display: flex;
  align-items: center;
  text-decoration: none !important;
  font-weight: 700;
  line-height: 1;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.teamHeaderTextWhite {
  color: white;
  margin-right: 12px;
  display: flex;
  align-items: center;
  text-decoration: none !important;
font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

.aboutUs-container {

  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height: 35vh;
  margin: 0;
  background-color: rgb(73, 73, 73); 
  position: relative;
  background: url('../static/images/AmazonBackground04.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}
.aboutUs {
  position: relative;
  font-size: 2.2rem;
  letter-spacing: 0.313rem;
  line-height: 2rem;
  color: #f5f5f5;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  /* padding-top: 3rem; */
  margin: auto;
  /* position:absolute; */
  top:40%;
  padding: 0px 25px;

}


.technology-container {

  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height: 35vh;
  margin: 0;
  background-color: rgb(73, 73, 73); 
  position: relative;
  background: url('../static/images/technologyHeader.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

.assets-container {

  background-size: cover;
  background-position: center;
  width: 100%;
  top: 0;
  height: 35vh;
  margin: 0;
  background-color: rgb(73, 73, 73); 
  position: relative;
  background: url('../static/images/AmazonBackground04.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}